
TYPO3.Flow - Bug # 34675

Status: Rejected Priority: Should have
Author: Kira Backes Category: MVC
Created: 2012-03-08 Assigned To: Karsten Dambekalns
Updated: 2012-12-10 Due date:
PHP Version: 5.3
Has patch: No
Complexity: medium
Affected Flow version: FLOW3 1.1.0 beta 1
Subject: NotFoundView is not used for missing actions
Description

When an action is missing instead of an exception the NotFoundView should be used.

History
#1 - 2012-03-16 08:41 - Robert Lemke
- Category set to MVC
- Status changed from New to Accepted
- Assigned To set to Robert Lemke
- Target version set to 1.1
- PHP Version set to 5.3
- Complexity set to medium

#2 - 2012-05-21 16:15 - Robert Lemke
- Tracker changed from Feature to Bug
- Affected Flow version set to FLOW3 1.1.0 beta 1

#3 - 2012-05-25 09:40 - Karsten Dambekalns
- Target version changed from 1.1 to 1.1 RC1

#4 - 2012-06-26 11:19 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12371

#5 - 2012-06-26 11:19 - Karsten Dambekalns
- Assigned To changed from Robert Lemke to Karsten Dambekalns

#6 - 2012-06-27 15:50 - Karsten Dambekalns
- Target version changed from 1.1 RC1 to 1.1

#7 - 2012-07-18 12:59 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12371
#8 - 2012-08-17 11:19 - Karsten Dambekalns
- Target version changed from 1.1 to 1.1.1

#9 - 2012-09-10 12:26 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12371

#10 - 2012-12-10 16:08 - Bastian Waidelich
- Status changed from Under Review to Rejected

Change has been abandoned
